Subject: [KIT] Did anyone see the "Whirling World performance at Meany Hall on April 5th?

From: Christiane Elsbree <[email-masked]>
Date: Wed, 18 Apr 2007 15:25:26 -0700

I have an inquiry:  someone I know attended the " Whirling World: A  
Mystical Performance by the Whirling Dervishes of Rumi and a  
Classical Sufi Music Concert" at Meany hall on April 5th.  He had to  
leave early to catch a bus--around the time the raffle was being  
drawn--- and would like to talk with someone who stayed for the whole  
event.

  If you saw this event and would be willing to share what transpired  
later in the event could you contact me  and I will give you his  
phone number.

Thanks,
Christiane Elsbree
[email-masked]
(206) 522-8502 home
(206) 522-0269 office
(206) 200-5397 cell
(206) 522-5595 fax